/*
Theme Name: Mirai Theme Child
Theme URI: http://www.miraiespana.com
Description: Tema hijo desarrollado por Mirai Espana para hoteles.
Template: mirai
Author: Mirai Espana
*/



/*-------------------------------- MEDIA QUERYS --------------------------------*/

/* iphone portrait & landscape - galaxy portrait & lanscape */
@media (max-device-width: 767px) {

    .container {
        padding-left: 10px;
        padding-right: 10px;
        overflow: hidden;
    }
    .modal.fade.in {
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        border-radius: 0;
    }
    .modal-body {
        max-height: none;
    }
    body .menu li.booking-button, body #menu_web li.menu-item.booking-button, html body.home #menu_web li.booking-button, #logo a span.visible-phone {
            display: block!Important;
            color: #c15e6e;
            font-weight: 500;
            margin-top: 13px;
            padding:0 22px;
            font-size: 17px;
            text-align: left;
            width:123px;
    }
   #logo a span:after {
        content: '\e996\e996';
        font-family: 'mirai-icofonts';
        font-size: 10px;
        padding-left: 2px;
    }
    
    #header #logo a img {
        display: none!important;
    }
    
    .ph0-xs {padding-left: 0;padding-right: 0;}

    /*-------- HEADER --------*/
    
    /* preheader */
    
    #pre-header {
        display: none;
    }
    .contact-header > li {
        display: block;
        text-align: left;
        padding: 0 0 6px 0;
    }
    .contact-header {
        font-size: 12px;
        float: left;
        padding-left: 10px;
    }
    .contact-header > li:before {
        display: none;
    }
    
    /* mainheader */
    
    #header .affix-wrapper {
        padding: 0;
    }
    #header #navigationweb {
        padding: 0 10px;
    }
    #header #logo {
        max-width: 52%;
        float: left;
    }
    #header #logo a img {
        max-height: 50px;
        display: inline;
    }
    #header .modal-engine-wrapper {
        vertical-align: top;
        margin: 0!important;
        text-align: center;
        overflow: hidden;
        width: 100%;
        opacity: 1;
    }
    #header .affix.modal-engine-wrapper {
        display: block;
    }
    #header .btn-modal-engine {
        padding:25px 20px 25px 0px;
        font-size: 16px;
        display: inline-block;
        letter-spacing: normal;
        opacity: 1!important;
        width: 100%!important;
        visibility: visible!important;
    }
        
    /*-------- MAIN --------*/
    .home section#main {display: block;}
    
    /*-------- FOOTER --------*/
    #footer .content {
        display: block!important;
    }
    .home #footer .content > * {
        display: inherit;
    }
    #footer, #footer .align-right, #footer .align-left {
        text-align: center;
    }
    #footer .container > .row > * {
        padding: 20px 0;
    }
    .logo-footer {
        display: none;
    }
    .postfooter .menu li.booking-button {
        display: none!important;
    }
    #footer .socialmedia li:last-child a {
        margin-right: 0;
    }
    
    
    /* newsletter */
    
    .newsletter > div {
        padding: 0 0 20px;
        max-width: 100%;
    }
    
    /* carousel controls */
    
    .carousel-control {
        font-size: 20px;
        width: 20px;
        margin-top: -25px;
    }
    
    /* widget qtranslate */
    
    .home #footer .widget_qtranslate {
        margin: 0;
        padding: 20px 0;
    }
    .home #footer .widget_qtranslate:after {
        position: static;
        display: inline-block;
    }
    
    /* icons-list */

    .icons-list {
        float: none;
        display: inline-block!important;
        width: 74%;
    }
    
    .icons-list > li {
        text-align: left;
        margin-bottom: 20px;
        width: auto;
        float: none;
        display: flex;
        align-items: center;
        padding: 0;
    }

    .icons-list > li:last-child {
        margin-bottom: 0;
    }
    
    .icons-list i {
        font-size: 33px;
        margin-right: 15px;
    }
    
    /* main title */

    .main-title {
        font-size: 22px;
    }
    
    /* BLOG */
    
    .blog-wrapper {
        padding: 50px 0;
    }
    .blog-sidebar .widget_search form input[type="text"] {
        width: auto;
    }
    .blog-sidebar {
        width: auto;
        display: inline-block;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .post #respond .comment-form-author, .post #respond .comment-form-email {
        width: 100%;
        float: none;
        padding: 0;
    }
    .post ol > li.comment > ul.children {
        padding-left: 20px;
    }
    .post ol > li.comment > ul.children > li.comment > ul.children {
        padding-left: 0;
    }

    /* REVIEWS */
    
    #cuadroOpiniones div.hssurveys_full > div.hssurveys_full > div, div.hssurveys_full ul.questions {
        padding: 15px;
    }
    #cuadroOpiniones div.hssurveys_full .comments p.commentsPerson span.date {
        float: none;
        display: block;
    }
    #cuadroOpiniones div.hssurveys_full p.more {
        text-align: center;
    }
    
    /* Advantages row */
    .advantages-row .row {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -ms-flex-pack: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -webkit-box-pack: center;
        align-items: center;
    }
    .advantages-row ul, .advantages-row li {
        display: block;
        width: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .advantages-row .title i {
        display: none;
    }
    .advantages-row .title {
        padding-right: 0;
    }
    
    .main-title {
        width: auto;
    }
    .title2, .cat-cookies-policy h1, .cat-cookies-policy h2, .rooms-listing-wrapper h2, .rooms-detail-wrapper h2, .offers-listing-wrapper h2, .offers-detail-wrapper h2, .blog-wrapper h2, .blog-wrapper h1, .blog-wrapper #posts_con_categoria, .mi-iata-content h2 {
        font-size: 26px;
        margin-bottom: 22px!important;
    }
    .offers-mashup .carousel-inner {
        width: 285px;
    }
    .home section img:not(.wpcf7-form-control) {
        height: 504px;
        object-fit: cover;
    }
    #montmartre img {
        height: 392px;
        object-fit: cover;
    }
    .home .center {
        right: 18%;
        -webkit-transform: translate(14%, -50%);
        -moz-transform: translate(14%, -50%);
        -ms-transform: translate(14%, -50%);
        transform: translate(14%,-50%);
    }
    .home #sec4 .center {
        right: 50%;
        transform: translate(50%,-50%);
    }
    .container-small {
        padding: 20px;
    }
    #intro .row div img {
        height: 488px;
        object-fit: cover;
    }
    #content-header .go-to-anchor {
        margin-top: 30px;
    }
    .hotelschema {
        font-size: 13px;
        line-height: 20px!important;
    }
    .hotelschema .fax {
        display: block;
    }
    .hotelschema .address .street {
        display: block;
    }
    .newsletter p:nth-child(2) {
        margin-top: 5px;
    }

    .wipe-button.borderPink {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    #footer .title3 {
        margin-top: 30px;
    }

    .postfooter {
        margin-top: 20px;
    }

    .postfooter {
        line-height: 24px;
    }
    .box-price {width: 115px;}
    .rooms-listing-wrapper .room-box-2 .room-detail .room-description {
        margin-bottom: 70px!important;
    }
    .rooms-listing-wrapper.default-right .rooms-listing .room-item .room-box .room-image {
        float: none;
    }
    .offer .offer-photo {
        position: relative;
        text-align: center;
        width: 100%;
    }
    .rooms-detail-wrapper .room-box-detail, 
    .rooms-detail-wrapper .room-box-price, 
    .offers-listing-wrapper .offer .offer-link, 
    .rooms-detail-wrapper .offer .offer-link, 
    .offers-listing-wrapper .offer .offer-link{
        height: 348px;
    }
    .offer .offer-title, .offer .offer-description, .offer .offer-includes {
        margin: 0!important;
        text-align: center;
    }
    .offer .offer-title {
        font-size: 15px;
    }
    .offer-box-1 .offer-button {
        width: auto;
    }
    #navigationweb {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex
    }
     .addons-wrapper {

        margin-top: 12px;
    }
    #header .container {
        padding-right: 0;
    }
    #header #navigationweb {
        padding: 0;
        margin: 0;
    }
    div#cookies-wrapper-content {
        padding: 80px 10px;
    }
    .offers-mashup dl dt {
        font-size: 23px;
        line-height: 32px;
    }
    .offers-mashup dl span {
        padding-bottom: 0;
        padding-top: 15px;
    }
    .carousel-control {
        padding: 0;
        font-size: 28px;
    }
    .offers-listing .offer .offer-button {
        text-align: center;
        margin-top: 9px;
        width:125px;
    }
    .cat-offer-detail #header #logo, .cat-room-detail #header #logo {
        max-width: 100%;
    }
    .cat-offer-detail #logo a span.visible-phone, .cat-room-detail #logo a span.visible-phone  {
        margin-top: 10px; 
    }
    .cat-offer-detail .addons-wrapper, .cat-room-detail .addons-wrapper {
        margin-bottom: 6px;
    }
    #header .affix-top {
        background: white;
    }
    .offers-detail-wrapper .offer-header-content-wrapper .offer-title {
        line-height: 2.3em;
    }
    .offers-detail-wrapper .offer a.booking_mobile {
        background-color: white;
        color: #c15e6e;
        border: 2px solid #c15e6e;
        font-weight: bold;
    }
    #menu_web li.menu-item a.booking_mobile {
        display: none;
    }
    .offer .offer-box, .offers-detail-wrapper .offer-features-wrapper .offer-boxes-wrapper .offer-box.main-box {
        width: 100%;
        text-align: center;
    }
    .offer-link {
        margin: 0 auto;
         text-align: center;
    }
    #content-header img {
        filter: blur(0.5px);
    }
    .listing li:nth-child(2), .listing li:nth-child(3) {
        margin-top: 50px;
    }
}

/*------------------------------------------------------------------------------*/